## hugo 0.68.3

=== debian/changelog ===
hugo (0.68.3-1) unstable; urgency=medium

  * New upstream version 0.68.3

 -- Anthony Fok <foka@debian.org>  Wed, 25 Mar 2020 00:15:45 -0600

hugo (0.68.2-1) unstable; urgency=medium

  * New upstream version 0.68.2
    - Fix cache reset for a page’s collections on server live reload

 -- Anthony Fok <foka@debian.org>  Tue, 24 Mar 2020 23:40:20 -0600

hugo (0.68.1-1) unstable; urgency=medium

  * New upstream version 0.68.1

 -- Anthony Fok <foka@debian.org>  Sun, 22 Mar 2020 12:20:06 -0600

hugo (0.68.0-1) unstable; urgency=medium

  * New upstream version 0.68.0
  * Update build dependencies of blackfriday, and especially
    goldmark 1.1.25 for its bug fix "Insert space after task-list
    checkboxes" as per GFM spec

 -- Anthony Fok <foka@debian.org>  Sun, 22 Mar 2020 10:12:43 -0600

hugo (0.67.1-1) unstable; urgency=medium

  * New upstream version 0.67.1
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 17 Mar 2020 00:51:08 -0600

hugo (0.67.0-1) unstable; urgency=medium

  * New upstream version 0.67.0

 -- Anthony Fok <foka@debian.org>  Thu, 12 Mar 2020 09:05:44 -0600

hugo (0.66.0-2) unstable; urgency=medium

  * Revert "Include our own copy of github.com/bep/golibsass v0.5.0"
    and depend on golang-github-bep-golibsass-dev (>= 0.5.0)
  * Remove our own copy of github.com/google/wire
    and depend on golang-github-google-wire-dev (>= 0.2.2)
  * Adjust debian/rules for the removal of our own copies of
    github.com/bep/golibsass and github.com/google/wire
  * Simplify version numbers in dependency list
    i.e. remove trailing "~" where appropriate
  * Remove golang-github-gohugoio-hugo-dev binary package
    as there is no software using Hugo as a library.
    It was provided in case caddy-hugo were ever packaged for Debian,
    but then caddy-hugo became filebrowser with http.hugo plugin
    which was eventually removed altogether, see
    https://caddy.community/t/where-is-http-hugo-plugin/5118
  * Add export DH_GOLANG_EXCLUDES to debian/rules to prevent
    /usr/bin/fork_go_templates and /usr/bin/generate from being built

 -- Anthony Fok <foka@debian.org>  Sun, 08 Mar 2020 06:20:22 -0600

hugo (0.66.0-1) unstable; urgency=medium

  * New upstream version 0.66.0
  * Skip TestResourceChainPostCSS in hugolib/resource_chain_test.go
    as it runs "npm install" which accesses the Internet
    and is disallowed during Debian package build

 -- Anthony Fok <foka@debian.org>  Sat, 07 Mar 2020 05:00:30 -0700

hugo (0.65.3-1) unstable; urgency=medium

  * New upstream version 0.65.3

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 21:46:37 -0700

hugo (0.65.2-1) unstable; urgency=medium

  * New upstream version 0.65.2
  * Replace "ln -s" with "cp -a" etc. in execute_after_dh_auto_configure
    to prevent autopkgtest failure due to symlink-vs-real directory setup,
    see add_configure_override() in /usr/bin/dh_golang_autopkgtest

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 20:43:03 -0700

hugo (0.65.1-1) unstable; urgency=medium

  * New upstream version 0.65.1
  * Update debian/hugo.lintian-overrides for manpage-without-executable
    for the new "hugo mod verify" subcommand since v0.65.0

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 09:16:16 -0700

hugo (0.65.0-1) unstable; urgency=medium

  * New upstream version 0.65.0
  * Update dependencies as per upstream go.mod and bump libsass-dev
    to (>= 3.6.3~), matching that in github.com/bep/golibsass v0.5.0
  * Include our own copy of github.com/bep/golibsass v0.5.0
    until golang-github-bep-golibsass enters Debian
  * debian/rules: Add symlink for our copy of github.com/bep/golibsass

 -- Anthony Fok <foka@debian.org>  Fri, 28 Feb 2020 03:56:39 -0700

hugo (0.64.1-1) unstable; urgency=medium

  * New upstream version 0.64.1
  * Add Upstream-Contact: https://github.com/gohugoio/hugo/issues

 -- Anthony Fok <foka@debian.org>  Thu, 27 Feb 2020 23:13:47 -0700

hugo (0.64.0-1) unstable; urgency=medium

  * New upstream version 0.64.0
  * Bump golang-github-yuin-goldmark dependency to (>= 1.1.22~)
    as per upstream go.mod file
  * Skip TestHugoModulesTargetInSubFolder in hugolib/hugo_modules_test.go
    as network access is not allowed during Debian package build.

 -- Anthony Fok <foka@debian.org>  Thu, 27 Feb 2020 22:24:21 -0700
