## hugo 0.69.1

=== debian/changelog ===
hugo (0.69.1-1) unstable; urgency=medium

  * New upstream version 0.69.1
  * Update dependencies as per upstream go.mod
    - golang-github-alecthomas-chroma-dev (>= 0.7.2)
    - golang-github-niklasfasching-go-org-dev (>= 1.1.0)
    - golang-github-yuin-goldmark-dev (>= 1.1.28)

 -- Anthony Fok <foka@debian.org>  Sat, 25 Apr 2020 20:41:15 -0600

hugo (0.69.0-1) unstable; urgency=medium

  * New upstream version 0.69.0
  * Update dependencies as per go.mod:
    - golang-github-bep-gitmap-dev (>= 1.1.2)
    - golang-github-kyokomi-emoji-dev (>= 2.2.1)
    - golang-golang-x-net-dev (>= 1:0.0+git20191209.c0dbc17)

 -- Anthony Fok <foka@debian.org>  Fri, 10 Apr 2020 12:18:48 -0600
