=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
                debhelper-compat (= 12),
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
-               golang-github-alecthomas-chroma-dev (>= 0.7.1),
+               golang-github-alecthomas-chroma-dev (>= 0.7.2),
                golang-github-armon-go-radix-dev (>= 1.0.0),
                golang-github-aws-aws-sdk-go-dev (>= 1.27.1),
                golang-github-azure-azure-pipeline-go-dev,
                golang-github-azure-azure-storage-blob-go-dev,
                golang-github-bep-debounce-dev (>= 1.2.0),
-               golang-github-bep-gitmap-dev (>= 1.1.1),
+               golang-github-bep-gitmap-dev (>= 1.1.2),
                golang-github-bep-golibsass-dev (>= 0.5.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev,
@@ -34,7 +34,7 @@
                golang-github-googleapis-gax-go-dev (>= 2.0.2),
                golang-github-gorilla-websocket-dev (>= 1.4.1),
                golang-github-jdkato-prose-dev (>= 1.1.1),
-               golang-github-kyokomi-emoji-dev (>= 2.1.0),
+               golang-github-kyokomi-emoji-dev (>= 2.2.1),
                golang-github-markbates-inflect-dev,
                golang-github-mattn-go-isatty-dev (>= 0.0.11),
                golang-github-miekg-mmark-dev,
@@ -42,7 +42,7 @@
                golang-github-mitchellh-mapstructure-dev (>= 1.1.2),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
                golang-github-nicksnyder-go-i18n-dev,
-               golang-github-niklasfasching-go-org-dev (>= 1.0.0),
+               golang-github-niklasfasching-go-org-dev (>= 1.1.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.4),
                golang-github-pkg-errors-dev (>= 0.8.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
@@ -58,10 +58,11 @@
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-spf13-viper-dev (>= 1.6.1),
                golang-github-tdewolff-minify-dev (>= 2.6.1),
-               golang-github-yuin-goldmark-dev (>= 1.1.25),
+               golang-github-yuin-goldmark-dev (>= 1.1.28),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
                golang-go.opencensus-dev (>= 0.22.0),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9),
+               golang-golang-x-net-dev (>= 1:0.0+git20191209.c0dbc17),
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301),
                golang-golang-x-text-dev (>= 0.3.2),
                golang-golang-x-xerrors-dev,
