## hugo 0.69.2

=== debian/changelog ===
hugo (0.69.2-1) unstable; urgency=medium

  * New upstream version 0.69.2
  * Update dependencies as per upstream go.mod
    - golang-github-yuin-goldmark-dev (>= 1.1.30)

 -- Anthony Fok <foka@debian.org>  Mon, 27 Apr 2020 07:03:45 -0600
