=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-spf13-viper-dev (>= 1.6.1),
                golang-github-tdewolff-minify-dev (>= 2.6.1),
-               golang-github-yuin-goldmark-dev (>= 1.1.28),
+               golang-github-yuin-goldmark-dev (>= 1.1.30),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
                golang-go.opencensus-dev (>= 0.22.0),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9),
