## hugo 0.70.0

=== debian/changelog ===
hugo (0.70.0-1) unstable; urgency=medium

  * New upstream version 0.70.0
  * Upgrade our vendored minify v2.6.1 to v2.6.2 as per upstream
    and remove our vendored copy of tdewolff/parse because minify v2.6.2
    depends on the newer parse v2.4.2 which is already packaged for Debian
  * Bump dependency of golang-github-bep-golibsass-dev to (>= 0.6.0)
  * Disable 0006-skip-TestHugoModulesTargetInSubFolder.patch
    as upstream author has temporarily disabled the test in non-CI environment
  * Refresh Debian patches
  * Add 0001-skip-git-tests.patch to skip git tests in releaser/git_test.go
    instead of my previous flaky workaround of setting CI=true in debian/rules

 -- Anthony Fok <foka@debian.org>  Sat, 09 May 2020 05:54:44 -0600
