=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                golang-github-azure-azure-storage-blob-go-dev,
                golang-github-bep-debounce-dev (>= 1.2.0),
                golang-github-bep-gitmap-dev (>= 1.1.2),
-               golang-github-bep-golibsass-dev (>= 0.5.0),
+               golang-github-bep-golibsass-dev (>= 0.6.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev (>= 0.3.1),
@@ -57,7 +57,7 @@
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-spf13-viper-dev (>= 1.6.1),
-               golang-github-tdewolff-minify-dev (>= 2.6.1),
+               golang-github-tdewolff-minify-dev (>= 2.6.2),
                golang-github-yuin-goldmark-dev (>= 1.1.30),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
                golang-go.opencensus-dev (>= 0.22.0),
