## hugo 0.71.0

=== debian/changelog ===
hugo (0.71.0-1) unstable; urgency=medium

  * New upstream version 0.71.0
  * Update versioned dependencies as per upstream go.mod
    - golang-github-alecthomas-chroma-dev (>= 0.7.3)
    - golang-github-mattn-go-isatty-dev (>= 0.0.12)
    - golang-github-pkg-errors-dev (>= 0.9.1)

 -- Anthony Fok <foka@debian.org>  Mon, 25 May 2020 20:34:47 -0600
