## hugo 0.71.1

=== debian/changelog ===
hugo (0.71.1-1) unstable; urgency=medium

  * New upstream version 0.71.1

 -- Anthony Fok <foka@debian.org>  Mon, 25 May 2020 21:37:20 -0600
