=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 12),
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
-               golang-github-alecthomas-chroma-dev (>= 0.7.2),
+               golang-github-alecthomas-chroma-dev (>= 0.7.3),
                golang-github-armon-go-radix-dev (>= 1.0.0),
                golang-github-aws-aws-sdk-go-dev (>= 1.27.1),
                golang-github-azure-azure-pipeline-go-dev,
@@ -36,7 +36,7 @@
                golang-github-jdkato-prose-dev (>= 1.1.1),
                golang-github-kyokomi-emoji-dev (>= 2.2.1),
                golang-github-markbates-inflect-dev,
-               golang-github-mattn-go-isatty-dev (>= 0.0.11),
+               golang-github-mattn-go-isatty-dev (>= 0.0.12),
                golang-github-miekg-mmark-dev,
                golang-github-mitchellh-hashstructure-dev,
                golang-github-mitchellh-mapstructure-dev (>= 1.1.2),
@@ -44,7 +44,7 @@
                golang-github-nicksnyder-go-i18n-dev,
                golang-github-niklasfasching-go-org-dev (>= 1.1.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.4),
-               golang-github-pkg-errors-dev (>= 0.8.1),
+               golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.5.1),
                golang-github-russross-blackfriday-dev (>= 1.5.2+20200218.41c5fcc),
