=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 execute_after_dh_auto_configure:
 	# ln -s $(CURDIR)/debian/go/src _build/src/github.com/gohugoio/hugo/vendor
 
-	# Downgrade github.com/tdewolff/minify to v2.6.1.
+	# Downgrade github.com/tdewolff/minify to v2.6.2.
 	# Placing it in vendor/ does not work, probably due to its use of v2+ modules.
 	cd _build/src && \
 	    cp -a ../../debian/go/src/gocloud.dev ./
@@ -38,9 +38,8 @@
 	        fi; \
 	    done; \
 	    cp -a ../../../debian/go/src/github.com/gohugoio/testmodBuilder gohugoio/ && \
-	    $(RM) -r tdewolff/minify tdewolff/parse && \
-	    cp -a ../../../debian/go/src/github.com/tdewolff/minify tdewolff/ && \
-	    cp -a ../../../debian/go/src/github.com/tdewolff/parse tdewolff/
+	    $(RM) -r tdewolff/minify && \
+	    cp -a ../../../debian/go/src/github.com/tdewolff/minify tdewolff/
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- -ldflags '-X github.com/gohugoio/hugo/common/hugo.buildDate=$(BUILD_DATE)' -tags 'dev extended'
@@ -50,10 +49,9 @@
 	# TODO: Add "hugo-docs" package in the future?
 	#$(HUGO) -s docs -d public/html --uglyURLs
 
-# Disable network access during testing by using -test.short flag,
-# and skip Git tests which upstream has also disabled for Travis CI.
+# Disable network access during testing by using -test.short flag
 override_dh_auto_test:
-	CI=true dh_auto_test -- -test.short -timeout 120m
+	dh_auto_test -- -test.short -timeout 120m
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
