## hugo 0.72.0

=== debian/changelog ===
hugo (0.72.0-1) unstable; urgency=medium

  * New upstream version 0.72.0
  * Update versioned dependencies as per upstream go.mod
    - golang-github-yuin-goldmark-dev (>= 1.1.31)

 -- Anthony Fok <foka@debian.org>  Wed, 03 Jun 2020 23:07:16 -0600
