## hugo 0.73.0

=== debian/changelog ===
hugo (0.73.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ, a.k.a. Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Anthony Fok ]
  * New upstream version 0.73.0
  * debian/missing-sources: Update symlinks

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jun 2020 01:14:54 -0600
