## hugo 0.74.0

=== debian/changelog ===
hugo (0.74.0-1) unstable; urgency=medium

  * New upstream version 0.74.0
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Update versioned dependencies as per upstream go.mod:
    - github.com/ghodss/yaml v1.0.0
    - github.com/niklasfasching/go-org v1.3.0
    - gopkg.in/yaml.v2 v2.3.0
  * Add temporary local copies of unpackaged dependencies:
    - github.com/evanw/esbuild v0.6.2
    - github.com/getkin/kin-openapi v0.14.0
  * Work around issue with dh_bash-completion in debhelper v13 mode.
    See #965225

 -- Anthony Fok <foka@debian.org>  Fri, 17 Jul 2020 16:12:52 -0600
