## hugo 0.74.2

=== debian/changelog ===
hugo (0.74.2-1) unstable; urgency=medium

  * New upstream version 0.74.2

 -- Anthony Fok <foka@debian.org>  Fri, 17 Jul 2020 17:05:17 -0600

hugo (0.74.1-1) unstable; urgency=medium

  * New upstream version 0.74.1

 -- Anthony Fok <foka@debian.org>  Fri, 17 Jul 2020 16:35:36 -0600
