=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: asciidoctor,
                bash-completion,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
                golang-github-alecthomas-chroma-dev (>= 0.7.3),
@@ -27,6 +27,7 @@
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.7.2),
                golang-github-fsnotify-fsnotify-dev,
+               golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.3.1+git20191028.481baca),
                golang-github-google-uuid-dev (>= 1.1.1),
@@ -34,6 +35,7 @@
                golang-github-googleapis-gax-go-dev (>= 2.0.2),
                golang-github-gorilla-websocket-dev (>= 1.4.1),
                golang-github-jdkato-prose-dev (>= 1.1.1),
+               golang-github-kylelemons-godebug-dev (>= 1.1.0),
                golang-github-kyokomi-emoji-dev (>= 2.2.1),
                golang-github-markbates-inflect-dev,
                golang-github-mattn-go-isatty-dev (>= 0.0.12),
@@ -42,7 +44,7 @@
                golang-github-mitchellh-mapstructure-dev (>= 1.1.2),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
                golang-github-nicksnyder-go-i18n-dev,
-               golang-github-niklasfasching-go-org-dev (>= 1.1.0),
+               golang-github-niklasfasching-go-org-dev (>= 1.3.0),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.4),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
@@ -68,7 +70,7 @@
                golang-golang-x-xerrors-dev,
                golang-google-api-dev (>= 0.5.0),
                golang-google-cloud-dev (>= 0.39.0),
-               golang-gopkg-yaml.v2-dev (>= 2.2.7),
+               golang-gopkg-yaml.v2-dev (>= 2.3.0),
                libsass-dev (>= 3.6.3)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
