=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 BUILD_DATE := $(BUILD_DATE:+0000=Z)
 
 %:
-	dh $@ --builddirectory=_build --buildsystem=golang --with golang
+	dh $@ --builddirectory=_build --buildsystem=golang --with bash-completion,golang
 
 execute_after_dh_auto_configure:
 	# ln -s $(CURDIR)/debian/go/src _build/src/github.com/gohugoio/hugo/vendor
@@ -28,6 +28,8 @@
 	    cp -a ../../debian/go/src/gocloud.dev ./
 
 	cd _build/src/github.com && \
+	    cp -a ../../../debian/go/src/github.com/evanw ./ && \
+	    cp -a ../../../debian/go/src/github.com/getkin ./ && \
 	    for i in tdewolff; do \
 	        if [ -L "$$i" ]; then \
 	            $(RM) $$i && \
@@ -44,7 +46,8 @@
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=golang -- -ldflags '-X github.com/gohugoio/hugo/common/hugo.buildDate=$(BUILD_DATE)' -tags 'dev extended'
 	$(HUGO) version
-	$(HUGO) gen autocomplete --completionfile=debian/hugo.bash-completion
+	mkdir -p debian/completion/bash
+	$(HUGO) gen autocomplete --completionfile=debian/completion/bash/hugo
 	$(HUGO) gen man --dir=debian/man
 	# TODO: Add "hugo-docs" package in the future?
 	#$(HUGO) -s docs -d public/html --uglyURLs
@@ -55,4 +58,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-	dh_bash-completion
