## hugo 0.74.3

=== debian/changelog ===
hugo (0.74.3-1) unstable; urgency=medium

  * New upstream version 0.74.3
  * Update temporary local copy of unpackaged dependencies
    - github.com/evanw/esbuild v0.6.5

 -- Anthony Fok <foka@debian.org>  Wed, 29 Jul 2020 12:11:24 -0600
