## hugo 0.76.5

=== debian/changelog ===
hugo (0.76.5-1) unstable; urgency=medium

  * New upstream version 0.76.5
  * Update versioned dependencies as per go.mod
  * Update temporary local copy of unpackaged dependencies
    - github.com/evanw/esbuild v0.7.9
    - github.com/getkin/kin-openapi v0.22.1
  * debian/rules: Reorganize execute_after_dh_auto_configure target
    for easier reading and editing
  * Remove dependency on golang-github-russross-blackfriday-dev (v1)
    and include our own local copy instead.  This is to allow other
    dependencies to pull in golang-github-russross-blackfriday-v2-dev
    (which conflicts with golang-github-russross-blackfriday-dev)
    while allowing Hugo itself to use blackfriday v1.
  * Bump dependency on golang-github-spf13-cobra-dev from 0.0.7 to 1.1.1.
    Cobra 1.1.1 fixes internal formatting for go-md2man v2 (which caused
    man page generation e.g. "hugo gen man" to be broken since Cobra 0.0.6).
    See https://github.com/spf13/cobra/issues/1049 for context.

 -- Anthony Fok <foka@debian.org>  Sat, 24 Oct 2020 05:28:04 -0600

hugo (0.75.1-1) unstable; urgency=medium

  * New upstream version 0.75.1

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2020 21:04:04 -0600

hugo (0.75.0-1) unstable; urgency=medium

  * New upstream version 0.75.0
  * Update versioned dependencies according to go.mod
  * Update temporary local copy of unpackaged dependencies
    - github.com/evanw/esbuild v0.6.32
    - github.com/getkin/kin-openapi v0.22.0
  * Refresh Debian patches (0003, 0005, 0007)

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2020 03:19:11 -0600
