=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                debhelper-compat (= 13),
                dh-golang (>= 1.41~),
                golang-any (>= 2:1.12~),
-               golang-github-alecthomas-chroma-dev (>= 0.7.3),
+               golang-github-alecthomas-chroma-dev (>= 0.8.1),
                golang-github-armon-go-radix-dev (>= 1.0.0),
-               golang-github-aws-aws-sdk-go-dev (>= 1.27.1),
+               golang-github-aws-aws-sdk-go-dev (>= 1.35.0),
                golang-github-azure-azure-pipeline-go-dev,
                golang-github-azure-azure-storage-blob-go-dev,
                golang-github-bep-debounce-dev (>= 1.2.0),
                golang-github-bep-gitmap-dev (>= 1.1.2),
-               golang-github-bep-golibsass-dev (>= 0.6.0),
+               golang-github-bep-golibsass-dev (>= 0.7.0),
                golang-github-bep-tmc-dev (>= 0.5.1),
                golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev (>= 0.3.1),
@@ -25,50 +25,50 @@
                golang-github-dsnet-golib-dev,
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
-               golang-github-frankban-quicktest-dev (>= 1.7.2),
-               golang-github-fsnotify-fsnotify-dev,
+               golang-github-frankban-quicktest-dev (>= 1.11.0),
+               golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-gobwas-glob-dev,
-               golang-github-google-go-cmp-dev (>= 0.3.1+git20191028.481baca),
+               golang-github-google-go-cmp-dev (>= 0.5.2),
                golang-github-google-uuid-dev (>= 1.1.1),
                golang-github-google-wire-dev (>= 0.2.2),
                golang-github-googleapis-gax-go-dev (>= 2.0.2),
-               golang-github-gorilla-websocket-dev (>= 1.4.1),
-               golang-github-jdkato-prose-dev (>= 1.1.1),
+               golang-github-gorilla-websocket-dev (>= 1.4.2),
+               golang-github-jdkato-prose-dev (>= 1.2.0),
                golang-github-kylelemons-godebug-dev (>= 1.1.0),
-               golang-github-kyokomi-emoji-dev (>= 2.2.1),
-               golang-github-markbates-inflect-dev,
+               golang-github-kyokomi-emoji-dev (>= 2.2.4),
+               golang-github-markbates-inflect-dev (>= 1.0.4),
                golang-github-mattn-go-isatty-dev (>= 0.0.12),
                golang-github-miekg-mmark-dev,
                golang-github-mitchellh-hashstructure-dev,
-               golang-github-mitchellh-mapstructure-dev (>= 1.1.2),
+               golang-github-mitchellh-mapstructure-dev (>= 1.3.3),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
-               golang-github-nicksnyder-go-i18n-dev,
-               golang-github-niklasfasching-go-org-dev (>= 1.3.0),
+               golang-github-nicksnyder-go-i18n-dev (>= 2.1.1),
+               golang-github-niklasfasching-go-org-dev (>= 1.3.2),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.4),
+               golang-github-pelletier-go-toml-dev (>= 1.8.1),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
-               golang-github-rogpeppe-go-internal-dev (>= 1.5.1),
-               golang-github-russross-blackfriday-dev (>= 1.5.2+20200218.41c5fcc),
+               golang-github-rogpeppe-go-internal-dev (>= 1.6.2),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
-               golang-github-sanity-io-litter-dev (>= 1.2.0),
-               golang-github-spf13-afero-dev (>= 1.2.2),
+               golang-github-sanity-io-litter-dev (>= 1.3.0),
+               golang-github-spf13-afero-dev (>= 1.4.0),
                golang-github-spf13-cast-dev (>= 1.3.1),
-               golang-github-spf13-cobra-dev (>= 0.0.5),
+               golang-github-spf13-cobra-dev (>= 1.1.1),
                golang-github-spf13-fsync-dev,
                golang-github-spf13-jwalterweatherman-dev (>= 1.1.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-spf13-viper-dev (>= 1.6.1),
+               golang-github-spf13-viper-dev (>= 1.7.1),
                golang-github-tdewolff-minify-dev (>= 2.6.2),
-               golang-github-yuin-goldmark-dev (>= 1.1.31),
+               golang-github-yuin-goldmark-dev (>= 1.2.1),
                golang-github-yuin-goldmark-highlighting-dev (>= 0.0~git20200218.d1af22c),
                golang-go.opencensus-dev (>= 0.22.0),
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9),
-               golang-golang-x-net-dev (>= 1:0.0+git20191209.c0dbc17),
+               golang-golang-x-net-dev (>= 1:0.0+git20200202.1617124),
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301),
-               golang-golang-x-text-dev (>= 0.3.2),
+               golang-golang-x-text-dev (>= 0.3.3),
                golang-golang-x-xerrors-dev,
-               golang-google-api-dev (>= 0.5.0),
+               golang-google-api-dev (>= 0.13.0),
                golang-google-cloud-dev (>= 0.39.0),
                golang-gopkg-yaml.v2-dev (>= 2.3.0),
                libsass-dev (>= 3.6.3)
