=== debian/rules ===
--- 
+++ 
@@ -20,17 +20,19 @@
 	dh $@ --builddirectory=_build --buildsystem=golang --with bash-completion,golang
 
 execute_after_dh_auto_configure:
-	# ln -s $(CURDIR)/debian/go/src _build/src/github.com/gohugoio/hugo/vendor
+	# github.com/gohugoio/testmodBuilder is for testing only
+	# and will not be packaged separately for Debian
+	cp -a debian/go/src/github.com/gohugoio/testmodBuilder \
+	    _build/src/github.com/gohugoio/
 
-	# Downgrade github.com/tdewolff/minify to v2.6.2.
-	# Placing it in vendor/ does not work, probably due to its use of v2+ modules.
-	cd _build/src && \
-	    cp -a ../../debian/go/src/gocloud.dev ./
+	# Temporary local copies, pending packaging for Debian
+	cp -a debian/go/src/github.com/evanw _build/src/github.com/
+	cp -a debian/go/src/github.com/getkin _build/src/github.com/
+	cp -a debian/go/src/gocloud.dev _build/src/
 
+	# Convert symlinks to real directories to prepare for further tweaking
 	cd _build/src/github.com && \
-	    cp -a ../../../debian/go/src/github.com/evanw ./ && \
-	    cp -a ../../../debian/go/src/github.com/getkin ./ && \
-	    for i in tdewolff; do \
+	    for i in russross tdewolff; do \
 	        if [ -L "$$i" ]; then \
 	            $(RM) $$i && \
 	            mkdir $$i && \
@@ -38,8 +40,17 @@
 	                cp -a $$j $$i/; \
 	            done; \
 	        fi; \
-	    done; \
-	    cp -a ../../../debian/go/src/github.com/gohugoio/testmodBuilder gohugoio/ && \
+	    done
+
+	# Allow blackfriday v1 and v2 to co-exist:
+	# Hugo uses blackfriday v1 while other dependencies have moved onto v2
+	cd _build/src/github.com && \
+	    mv -v russross/blackfriday russross/blackfriday-v2 && \
+	    cp -a ../../../debian/go/src/github.com/russross/blackfriday russross/ && \
+	    mv -v russross/blackfriday-v2 russross/blackfriday/v2
+
+	# Downgrade github.com/tdewolff/minify to v2.6.2
+	cd _build/src/github.com && \
 	    $(RM) -r tdewolff/minify && \
 	    cp -a ../../../debian/go/src/github.com/tdewolff/minify tdewolff/
