## hugo 0.77.0

=== debian/changelog ===
hugo (0.77.0-1) unstable; urgency=medium

  * New upstream version 0.77.0
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sat, 31 Oct 2020 06:31:06 -0600

hugo (0.76.5-2) unstable; urgency=medium

  * Restore dependency on golang-github-russross-blackfriday-dev (v1)
    and remove our local copy and my kludge in debian/rules.
    Thanks to the change Shengjing made to golang-blackfriday-v2/2.0.1-3,
    golang-github-russross-blackfriday-dev and
    golang-github-russross-blackfriday-v2-dev may now co-exist,
    and my previous kludge is now unnecessary and even causes a FTBFS bug.
    (Closes: #973105)
  * Build-depend on golang-github-evanw-esbuild-dev (>= 0.7.9)
    and remove our temporary local copy
  * Change build-dependency on golang-github-nicksnyder-go-i18n-dev (>= 2.1.1)
    to golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1)
  * debian/copyright: Add merge-release.sh to the Files field

 -- Anthony Fok <foka@debian.org>  Thu, 29 Oct 2020 19:12:04 -0600
