=== debian/control ===
--- 
+++ 
@@ -24,8 +24,9 @@
                golang-github-disintegration-gift-dev,
                golang-github-dsnet-golib-dev,
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
+               golang-github-evanw-esbuild-dev (>= 0.7.18),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
-               golang-github-frankban-quicktest-dev (>= 1.11.0),
+               golang-github-frankban-quicktest-dev (>= 1.11.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-gobwas-glob-dev,
@@ -43,16 +44,17 @@
                golang-github-mitchellh-hashstructure-dev,
                golang-github-mitchellh-mapstructure-dev (>= 1.3.3),
                golang-github-muesli-smartcrop-dev (>= 0.3.0),
-               golang-github-nicksnyder-go-i18n-dev (>= 2.1.1),
+               golang-github-nicksnyder-go-i18n.v2-dev (>= 2.1.1),
                golang-github-niklasfasching-go-org-dev (>= 1.3.2),
                golang-github-olekukonko-tablewriter-dev (>= 0.0.4),
                golang-github-pelletier-go-toml-dev (>= 1.8.1),
                golang-github-pkg-errors-dev (>= 0.9.1),
                golang-github-puerkitobio-purell-dev (>= 1.1.1),
                golang-github-rogpeppe-go-internal-dev (>= 1.6.2),
+               golang-github-russross-blackfriday-dev (>= 1.5.2+20200218.41c5fcc),
                golang-github-rwcarlsen-goexif-dev (>= 0.0~git20190401.9e8deec),
                golang-github-sanity-io-litter-dev (>= 1.3.0),
-               golang-github-spf13-afero-dev (>= 1.4.0),
+               golang-github-spf13-afero-dev (>= 1.4.1),
                golang-github-spf13-cast-dev (>= 1.3.1),
                golang-github-spf13-cobra-dev (>= 1.1.1),
                golang-github-spf13-fsync-dev,
