=== debian/rules ===
--- 
+++ 
@@ -26,13 +26,12 @@
 	    _build/src/github.com/gohugoio/
 
 	# Temporary local copies, pending packaging for Debian
-	cp -a debian/go/src/github.com/evanw _build/src/github.com/
 	cp -a debian/go/src/github.com/getkin _build/src/github.com/
 	cp -a debian/go/src/gocloud.dev _build/src/
 
 	# Convert symlinks to real directories to prepare for further tweaking
 	cd _build/src/github.com && \
-	    for i in russross tdewolff; do \
+	    for i in tdewolff; do \
 	        if [ -L "$$i" ]; then \
 	            $(RM) $$i && \
 	            mkdir $$i && \
@@ -41,13 +40,6 @@
 	            done; \
 	        fi; \
 	    done
-
-	# Allow blackfriday v1 and v2 to co-exist:
-	# Hugo uses blackfriday v1 while other dependencies have moved onto v2
-	cd _build/src/github.com && \
-	    mv -v russross/blackfriday russross/blackfriday-v2 && \
-	    cp -a ../../../debian/go/src/github.com/russross/blackfriday russross/ && \
-	    mv -v russross/blackfriday-v2 russross/blackfriday/v2
 
 	# Downgrade github.com/tdewolff/minify to v2.6.2
 	cd _build/src/github.com && \
