## hugo 0.78.0

=== requirements.txt ===
docutils==0.12
