=== debian/changelog ===
hugo (0.78.0-1) unstable; urgency=medium

  * New upstream version 0.78.0
  * Update versioned dependency on golang-github-evanw-esbuild-dev
    to (>= 0.8.2) as per go.mod
  * Build-depend on golang-github-getkin-kin-openapi-dev (>= 0.22.1)
    and remove our temporary local copy

 -- Anthony Fok <foka@debian.org>  Tue, 03 Nov 2020 23:56:47 -0700
