=== debian/control ===
--- 
+++ 
@@ -24,10 +24,11 @@
                golang-github-disintegration-gift-dev,
                golang-github-dsnet-golib-dev,
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.7.18),
+               golang-github-evanw-esbuild-dev (>= 0.8.2),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.11.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
+               golang-github-getkin-kin-openapi-dev (>= 0.22.1),
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.5.2),
