## hugo 0.78.1

=== debian/changelog ===
hugo (0.78.1-1) unstable; urgency=medium

  * New upstream version 0.78.1
  * Bump dependency on golang-github-evanw-esbuild-dev to (>= 0.8.3)

 -- Anthony Fok <foka@debian.org>  Thu, 05 Nov 2020 05:42:33 -0700
