=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                golang-github-disintegration-gift-dev,
                golang-github-dsnet-golib-dev,
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.8.2),
+               golang-github-evanw-esbuild-dev (>= 0.8.3),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
                golang-github-frankban-quicktest-dev (>= 1.11.1),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
