=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
 	    _build/src/github.com/gohugoio/
 
 	# Temporary local copies, pending packaging for Debian
-	cp -a debian/go/src/github.com/getkin _build/src/github.com/
 	cp -a debian/go/src/gocloud.dev _build/src/
 
 	# Convert symlinks to real directories to prepare for further tweaking
