## hugo 0.78.2

=== debian/changelog ===
hugo (0.78.2-1) unstable; urgency=medium

  * New upstream version 0.78.2
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 16 Nov 2020 04:43:13 -0700
