=== debian/control ===
--- 
+++ 
@@ -24,11 +24,11 @@
                golang-github-disintegration-gift-dev,
                golang-github-dsnet-golib-dev,
                golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-evanw-esbuild-dev (>= 0.8.3),
+               golang-github-evanw-esbuild-dev (>= 0.8.6),
                golang-github-fortytw2-leaktest-dev (>= 1.3.0),
-               golang-github-frankban-quicktest-dev (>= 1.11.1),
+               golang-github-frankban-quicktest-dev (>= 1.11.2),
                golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
-               golang-github-getkin-kin-openapi-dev (>= 0.22.1),
+               golang-github-getkin-kin-openapi-dev (>= 0.26.0),
                golang-github-ghodss-yaml-dev (>= 1.0.0),
                golang-github-gobwas-glob-dev,
                golang-github-google-go-cmp-dev (>= 0.5.2),
@@ -69,7 +69,7 @@
                golang-golang-x-image-dev (>= 0.0~git20190523.f03afa9),
                golang-golang-x-net-dev (>= 1:0.0+git20200202.1617124),
                golang-golang-x-sync-dev (>= 0.0~20190423.1122301),
-               golang-golang-x-text-dev (>= 0.3.3),
+               golang-golang-x-text-dev (>= 0.3.4),
                golang-golang-x-xerrors-dev,
                golang-google-api-dev (>= 0.13.0),
                golang-google-cloud-dev (>= 0.39.0),
